/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2020 10:51:47
*/


html{height:100%;display: flex;}
body{font-family:'Open Sans', Helvetica, Arial, sans-serif, Verdana;color:#444;clear:both;width:100%; margin:0 auto; font-size:0.9em;background: #f4f4f4;display: flex; min-height: 100vh; flex-direction: column;}
hr{background:#eee;height:1px;border:none;}
a {color: #005998;}
button {width: 100%; text-align: left; padding: 10px 0; border: none; cursor: pointer; font-weight: 700; font-size: 12pt; background: transparent; color: #005998;}
h1 {margin: 0px 0 20px 0;
    font-weight: 700;
    font-size: 1.4em;
    }
h2 {font-size:1.2em;font-weight:700;}
li {
    padding: 4px 0;
    line-height: 1.4;
}
#ph-updates {width: 30%; float: right; box-sizing: border-box;}
#ph-buttons {width: 19%!important; float: left; background-color: #fff; height: auto; box-sizing: border-box; padding: 15px 10px!important; }
#title_bar {position: relative; float: left; padding: 35px 30px; max-width: 25em;}
#ph-video {width: 70%; float: left;}

p {line-height: 1.5;}

.ppu_title {
    float: left;
     margin: 2.1em 0 0 0;
}
.ppu_logo {
    float: left;
    margin: 10px 10px 0 0;
    padding: 0 6px 0 0;
    border-right: 1px solid #eee;
}
.title a {
    text-decoration: none;
}
.pr-top {background-color: #fff; width: 100%; height: 130px;    display: table;}
.pr-title {width: 100%;float: left;background-color: #eee;height: auto;box-sizing: border-box; }

.pr-title-main {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    
    max-width: 90em;
    min-width: 10em;
    margin: 0 auto;
}

.pr-content {max-width: 90em;
    min-width: 10em;
    width: 100%;
    margin: 10px auto;
    background-color: #fff;
     flex:1;
     -ms-flex: 1 0 auto;
}

.box-gold {
    border: solid 2px #c0b02c;
    padding: 0.5em;
}

/*** buttons **/
.pr-button {

    text-align: left;
    border: none;
    cursor: pointer;
    font-weight: 400;
    font-size: 1.11rem;
    background: transparent;
    color: #005998;
    text-shadow: 1px 1px 3px #000;
    margin-bottom: 1rem;
}
.pr-button a {color: #fff!important; text-decoration: none; padding: 12px; display: block;}
.scheme {background-color: #005998!important;}
.policies {background-color: #a69500; margin: 15px 0;}
.faqs {background-color: #1d1d1b;}

@media (max-width: 1024px){
.pr-button {
    width: 100% !important;
    margin: 0;
}
}

@media (max-width: 1024px){
#ph-buttons {
    width: 100% !important;
    margin: 0;
}
}


.header {background-color: #fff;}
.top{height:165px; box-sizing: border-box; margin: 0 auto; background-color: #fff;}
.logo{float:left; background-color: #fff; box-sizing: border-box;}
.clearfix{clear:both;}
.pagewrap{max-width:90em;min-width:10em;width:100%;margin:0 auto; background-color: #fff;}
.rotate{-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.title {font-size: 2em; margin: 1em!important;color: #666;font-family: Gill Sans MT, sans-serif;}
.nav {margin:0 0 12px 0;}
.cbos_title { float: left;}

.breadcrumb{display: inline-block; list-style:none;overflow:hidden;font-size:.9em;margin: 10px 0; padding:0}

.aside{float:right;width:20%;}
.sitefooter{background:#212124;width:100%;max-width:90em;margin:auto;}
.mainfooter{background:#000;position:relative; width: 100%; margin: 0 auto; margin-top: -4px;}
.wrap{background-color:#212124;width:100%;overflow:hidden;}
.littlewrap{background:#18181b;clear:both;overflow:auto;position:relative;top:0%;}
.searchbox{display:inline;float:right;position:relative;top:10px;clear: both;}
.textsize1, .textsize2{text-decoration:none;color:#000;padding:0 5px 0 1px;}
.textsize2{font-size:1.3em;}
.content{overflow:auto;float:left;width:59%!important; background-color: #f9f9f9; box-sizing: border-box; padding: 20px; min-height: 30em;}
.text-tools{list-style:none;margin:0;float:right;padding:0;}
.text-tools li{display:inline-block;}
blockquote {margin: 1em 0; font-size: 1.1em; color: #1d1d1b;}
.logo ul{list-style-type:none;padding:0px;margin:0px;}
.logo img {box-sizing: border-box; padding:5px; background-color: #fff;}
.content:after{content:"";display:block;}
.nav ul{list-style:none;margin:0 0 20px 0;padding:0;}
a.hier{text-decoration:none;color:#0568B6;font-weight:700;}
a.normal{text-decoration:none;}
a.current { font-weight: 700;}
.secondlvl li > a { background: #fff;}
.current a:before {  content: "\25ba \00a0"; color: #fff  !important; float: left; margin: 0 0 1px 0;}
.current > a:before { content: "\25bc \00a0" !important; color: #fff   !important;}
.secondlvl { list-style-type:none;padding:0;background:#fff; border-left: 2px solid #0f7d96;}
.hier > a:before { content: "\25bc \00a0" !important;}
.hier a:before {content: "\25ba \00a0"; color: #888; float: left; margin: 0 0 1px 0;}
.logo li{display:inline;}
.nav ul li{float:left;position:relative;}
.nav ul a{color:#fff;text-decoration:none;padding:12px;display:block;position:relative;font-size:1.1em;font-weight: 700;}
.breadcrumb li{float:left;}
.hier{padding:0;}
.first{list-style-type:none;padding:0;background:#f0f7fa;margin: 0;}
.secondlvl li{padding:0;background:#f0f7fa;}
ul.secondlvl a{padding:15px 10px 15px 12px;}
.thirdlvl{list-style-type:none;padding:0;}
li.current{color:#1d6feb !important;background:#000 !important;border-bottom:none !important;}
.footerlist li{padding: 0 0 6px 0;}
.current a{text-decoration:none;color:#fff!important;}
.breadcrumb li a{color:#333;text-decoration:none;padding:2px 0 2px 10px;position:relative;display:block;float:left;}
.aside h2 {font-size:1.2em;font-weight:700;margin:9px 0;}
.aside ul{list-style-type:none;padding:5px 8px 10px 8px;background:#dbdbdb;border-radius:20px 0;margin:0;}
.aside li{border-radius:20px 0;margin:5px 0 0 0;padding:0;background:#f0f7fa}
li.social{display:inline;}
.social span { text-indent: -999em; display: inline-block;}
.footerlist{list-style-type:none;padding:15px 0;}
.footerFloat{color:#fff;padding:0 12px;float:left;width:30%;}
.littlefooter{width:100%;max-width:70em;margin:auto;}
.headlinks { float: right; margin: 16px 0;}
.headlinks ul { margin: 0;padding:0;}
.headlinks li { float: left; list-style-type: none; margin: 0 0 0 1em;}
.headlinks a {text-decoration: none;box-shadow: #999 0px 2px 5px;background: #fff; border-radius: 5px; padding: 4px 8px;}
main:focus{outline:none;}
.searchbox label {position:absolute;left:-9999em;}
.footerline{list-style-type:none;padding:30px 0;margin:0;}
.footerline li{list-style-type:none;overflow:auto;padding:0 10px;margin:10px 0;display:inline;}
.sidenav{float:right;width:30%;min-width:155px;}
.sidenav a{padding:16px 0 16px 4px;display:block;color:#333;}
.skip a{padding:10px;position:absolute;top:-43px;left:0px;color:#fff;border-right:1px solid #fff;border-bottom:1px solid #fff;background:transparent;-webkit-transition:top 1s ease-out, background 1s linear;transition:top 1s ease-out, background 1s linear;z-index:100;font-size:1.2em;}
.btn{display:inline-block;margin-bottom:0;text-align:center;cursor:pointer;color:#fff;background-color:#0f7d96;padding:10px 16px;text-shadow:none;text-decoration:none;}

.skip a:focus{position:absolute;left:0px;top:0px;background:#000;outline:0;-webkit-transition:top .1s ease-in, background .5s linear;transition:top .1s ease-in, background .5s linear;}
.searchbox input[type=submit]{background:#f4f4f4;background-image:url('https://planningreform.tas.gov.au/__data/assets/file/0011/553268/search.svg');background-repeat:no-repeat;background-position:7px;height:45px;width:45px;vertical-align:middle;border:1px #d6d9de solid;margin:-4px 0 0 -2px;text-indent:-9999em;cursor:pointer;}
.searchbox input[type=text]{max-width: 210px; width: 60vw;;padding:10px;font-size:1.25em;margin:0px -2px 0 0;border-right:none;border-top:1px solid #d6d9de;border-bottom:1px solid #d6d9de;border-left:1px #d6d9de solid;}
.menu > :first-child { margin: 0 0px 0 0!important;}
.menu > :last-child { margin: 0 0 0 0px!important;}
.menu .first{margin: 0; box-sizing: border-box; background: #444;}
.mainfooter a{text-decoration:none;color:#fff}
a.first.normal{font-weight:700;}
.first > li > a:hover{color:#0568b6;}
.breadcrumb li a:hover{color:#0568B6;}
.breadcrumb li:first-child a{padding-left:0;}
.breadcrumb li:nth-child(n+2) a:before{content: "\f105 \0020"; font: normal normal normal 12px/1 FontAwesome;padding:0 10px 0 0;}
.sidenav ul li ul li a:hover{font-weight:700;color:#000 !important;background:#f0f7fa !important;}

@media (max-width:1024px){
.sidenav {width:100% !important;}
.content{padding: 40px;width:100% !important;box-sizing:border-box;}
.aside{width:100% !important;padding:0 20px;box-sizing:border-box;margin:0 0 20px 0;}
.carousel, .text-tools, .content:after, .navbox, .Media-figure{display:none !important;}
.littlewrap{top:0 !important;}
.footerline{height:auto !important;}
.footerline li{display:block !important;}
.footerFloat{float:none !important;width:100% !important}
#search-menu{margin:0 10px 0 0;}
.title {float: none; font-size: 1.3em;}
.searchbox{top: 0; float: left; margin: 16px 0 0 8px;}
.tag {width: 100%;}
.nav ul {flex-direction: column;}
.nav ul a {text-align: left;}
.breadcrumb {margin:10px;}
.headlinks {float:left;}
.headlinks li { margin: 0 0 0 8px;}
.cbos_title {padding: 5px 0 0 0;}
#banner img { display: none;}
.report { float: none!important; margin:0 0 0 10px!important;}
.report a {font-size: 1em; display: inline-block;  margin: 6px;}
#ph-buttons {float: left!important; width: 100%!important;}
.pr-title {padding: 0px;}
#ph-video {width: 100%!important; float: left!important!;}
#ph-updates {width: 100%!important; float: left!important;}
.logo {float: left; width: 100%;}
#title_bar {position: relative; float: left; padding: 2em 2.5em; max-width: 15em;}
.carousel-inner {display:none;}
}
@media (max-width:800px){
    .logo {float: left; }
    #title_bar {padding: 2.6em 1.5em; font-size: 10pt; width: 45%}
    #title_bar h1 {font-size: 16px!important;}
    .pr-top { height:auto;}
    .ppu_title {width: 75%;}
    
}
/*edge fix*/
@supports (-ms-ime-align:auto) {
  .pr-top {display:block;} 
}
@media print {
html {height: auto;}
h1 { margin: 0; }
.nav, #sidemenu, #rightaside, #bigfooter, #search-menu, .headlinks { display: none !important; }
.top { height: auto !important;  margin: 0 !important; }
body{ background: transparent!important;}
.content { display: block; width: 100% !important; padding: 0 !important; overflow:hidden !important;}
}

